Subject: Re: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 02:31:37 +0000

>From: Yakov Shafranovich <[email-masked]>
>To: "Mark McCarron" <[email-masked]>
>Subject: Re: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis
>Date: Sat, 05 Jul 2003 22:16:34 -0400
>
>At 02:21 AM 7/5/2003 +0000, you wrote:
>>...
>>
>>>Message: 29
>>>Date: Fri, 04 Jul 2003 17:02:47 -0400
>>>To: "Mark McCarron" <[email-masked]>, [email-masked]
>>>From: Yakov Shafranovich <[email-masked]>
>>>Subject: Re: [Asrg] 6. Solutions - Replacing SMTP - GIEIS
>>>
>>>At 08:48 PM 7/4/2003 +0000, Mark McCarron wrote:
>>> >...
>>> >
>>> >>-- __--__--
>>> >>
>>> >>Message: 13
>>> >>Date: Thu, 03 Jul 2003 22:32:27 -0400
>>> >>To: "Mark McCarron" <[email-masked]>, [email-masked]
>>> >>From: Yakov Shafranovich <[email-masked]>
>>> >>Subject: 6. Solutions - Replacing SMTP - GIEIS (was Re: [Asrg] Re:
>>> >>   'GIEIS' - The Fourth Response (Esa Laitinen))
>>> >>
>>> >>Mr. McCarron,
>>> >>
>>> >>Case in point:
>>> >>
>>> >>On July 1st EU countries started charging VAT taxes on most digital
>>> >>transactions performed by non-EU companies to EU consumers. EU laws 
>>>seem to
>>> >>apply here to companies outside the jurisdiction of the EU.
>>> >
>>> >
>>> >Mark's Response:
>>> >
>>> >This is really import duty, a taxsation on goods imported into a
>>> >country/region.  This has two main puposes, generate revenue and to
>>> >stabilize economies from the impact of cheap imports.  This is a
>>> >completely different legal area than a port scan.
>>>
>>>I will spell it out: EU LAWS SEEM TO APPLY HERE TO COMPANIES OUTSIDE THE
>>>JURISDICTION OF THE EU. That was the point I was trying to make.
>>
>>
>>Mark's Response:
>>
>>You spell things out when you type anyway, so a bit redundant.  Let me 
>>make this point clear, the tax is applied to companies within the EU 
>>boundries when importing.  Nothing to do with anything outside its 
>>jurisdiction.
>
>The VAT taxes are being applied to companies that are Internet based and 
>are located outside the EU. Having their digital products downloaded on 
>their territory OUTSIDE the EU where the download server is based, by 
>people present inside the EU puts them under the EU . The EU feels that its 
>laws apply to anyone outside the EU itself AS LONG AS they interact with EU 
>citizens. By extension port scanning servers based in EU even thought you 
>are outside of the EU will make you come under the laws of the EU since you 
>are interacting with EU citizens. The same logic also underlies the EU 
>privacy laws which apply to companies outside the EU if they interact with 
>citizens within the EU.
>

Mark's Response:

It is still import duty and deals only with those inside the EU.  Laws 
cannot be outside any legal juristiction they represent.

Mark McCarron.

_________________________________________________________________
Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Yakov Shafranovich <[email-masked]>
Date: Sat, 05 Jul 2003 22:37:34 -0400

At 02:31 AM 7/6/2003 +0000, Mark McCarron wrote:

>>people present inside the EU puts them under the EU . The EU feels that 
>>its laws apply to anyone outside the EU itself AS LONG AS they interact 
>>with EU citizens. By extension port scanning servers based in EU even 
>>thought you are outside of the EU will make you come under the laws of 
>>the EU since you are interacting with EU citizens. The same logic also 
>>underlies the EU privacy laws which apply to companies outside the EU if 
>>they interact with citizens within the EU.
>
>Mark's Response:
>

And how does the EU plan on collection VAT taxes in this case? Apparently 
they feel that if a company interacts with a EU citizen within the EU 
portion of cyberspace, that is enough to put the company into EU's legal 
jurisdiction.